{
	"bmi-installation" : null,
	"compiler-frontend-variant" : "GNU",
	"compiler-id" : "Clang",
	"compiler-simulate-id" : "",
	"config" : "Debug",
	"cxx-modules" : {},
	"database-info" : null,
	"dir-cur-bld" : "/home/erris/projects/open_engine/application/build",
	"dir-cur-src" : "/home/erris/projects/open_engine/application",
	"dir-top-bld" : "/home/erris/projects/open_engine/application/build",
	"dir-top-src" : "/home/erris/projects/open_engine/application",
	"exports" : [],
	"forward-modules-from-target-dirs" : [],
	"include-dirs" : 
	[
		"/home/erris/projects/open_engine/application/include"
	],
	"language" : "CXX",
	"linked-target-dirs" : [],
	"module-dir" : "/home/erris/projects/open_engine/application/build/CMakeFiles/sand_box.dir",
	"sources" : 
	{
		"CMakeFiles/sand_box.dir/src/sandbox.cpp.o" : 
		{
			"language" : "CXX",
			"source" : "/home/erris/projects/open_engine/application/src/sandbox.cpp"
		}
	}
}